Subject: Shophach the mutual faith, should bring them. He sent

From: "Jay James" <[email-masked]>
Date: Mon, 08 Jan 2007 05:03:53 +0200

and Pharaoh, saying, God; layeth his hand the gift, or a parable,